
/* ****************** 공백  ****************** */

.empty_line_462016_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_462016_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_462016_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_462016_ {height:120px; line-height:120px;}
	[id^=div_user_list] .empty_line_462016_:before {content:'공백: 120px';}
}

@media (max-width:767px){
  .empty_line_462016_ {}
}

 @media \0screen{
	.empty_line_462016_ {height:120px; line-height:120px;}
	[id^=div_user_list] .empty_line_462016_:before {content:'공백: 120px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_462026_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_462026_ > div:after {content:''; display:block; clear:both;}
.layout_462026_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_462026_ {min-width:1300px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_462046_ {font-size:0;}
.title_462046_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#666666; line-height:1.4em; padding-left:15px;
}
.title_462046_ p:before {content:''; width:4px; height:21px; background:#15aee8; position:absolute; top:6px; left:0;}
.title_462046_ p:after{content:''; width:4px; height:21px; background:#1d54d2; position:absolute; top:6px; left:4px;}

.title_462046_.style_top p {padding-top:10px;}
.title_462046_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_462046_.style_right p {padding-right:14px;}
.title_462046_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_462046_.style_bottom p {padding-bottom:12px;}
.title_462046_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_462046_.style_left p {padding-left:14px;}
.title_462046_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_462046_.style_circle1 p {padding-left:20px;}
.title_462046_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_462046_.style_circle2 p {padding-left:20px;}
.title_462046_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  
.title_462046_ p span{color:#dd005f; position:relative;}
.title_462046_ p span:after{content:''; display:block; width:100%; height:2px; background:#dd005f; position:absolute; bottom:-3px; right:0;}

@media (max-width:1023px){
  .title_462046_ p{font-size:20px;  padding-top:2px;}
}

/* ****************** 공백  ****************** */

.empty_line_462036_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_462036_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_462036_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_462036_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_462036_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_462036_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_462036_:before {content:'공백: 20px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_462056_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_462056_ > div {margin-left:-15px;}
.layout_462056_ > div:after {content:''; display:block; clear:both;}
.layout_462056_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:15px; box-sizing:border-box;}
.layout_462056_ > div > .container_1 {width:50%;}
.layout_462056_ > div > .container_2 {width:50%;}

@media (max-width:1300px){
.layout_462056_ {width:95%;}
}
  
@media (max-width:1023px){
	.layout_462056_ > div > .container_1 { width:100%; }
	.layout_462056_ > div > .container_2 {clear:both; width:100%; padding-top:15px;}
}

@media \0screen{
	.layout_462056_ {min-width:1300px;}
}

/* ****************** 이미지  ****************** */

.img_462076_ {overflow:hidden; position:relative; height:auto; background:url("/img_up/shop_pds/aaa01/farm/bi-man-ri-nik11678166235.png") no-repeat right center; background-size:cover; transition:all .3s;}
.img_462076_:hover{background-position:left center;}
.img_462076_:after{content:''; display:block; width:100%; height:100%; margin:0 auto; border:1px solid transparent; position:absolute; top:50%; left:0; right:0; transform:translateY(-50%); transition:all .3s;}
.img_462076_:hover:after{width:80%; height:80%; border-color:#fff;}
.img_462076_ img{display:block;}

@media (max-width:1023px){
  .img_462076_ {background:none;}
  .img_462076_ img{width:100%; display:block; height:auto;}
}
  
@media (max-width:767px){
  .img_462076_ {background:none;}
  .img_462076_ img{width:100%; display:block;}
}

/* ****************** 타이틀 텍스트  ****************** */

.textarea_462066_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#333; line-height:1.6em;
}
.textarea_462066_ p span{display:inline-block; width:30px; height:30px; text-align:center; font-size:18px; font-weight:500; color:#fff; background:#006cd0; line-height:30px; margin-right:10px;}
.textarea_462066_ p strong{display:inline-block; margin-bottom:20px; font-size:24px; margin-top:50px;}
.textarea_462066_ p b{display:inline-block; margin-bottom:10px; font-weight:500; font-size:18px; color:#1b9cb5;}
  
  @media (max-width:1280px){
      .textarea_462066_ p strong{margin-top:20px;}
  } 
    @media (max-width:1100px){
      .textarea_462066_ p strong{margin-top:0px;}
  } 
@media (max-width:1023px){
  .textarea_462066_ p span{width:27px; height:27px;  font-size:17px; line-height:27px; }
  .textarea_462066_ p b{font-size:18px;}
  .textarea_462066_ p strong{font-size:22px;}
  .textarea_462066_ p br{font-size:16px;}
  .textarea_462066_ p{font-size:15px;}
} 
  
@media (max-width:767px){
  .textarea_462066_ p span{width:25px; height:25px;  font-size:15px; line-height:25px;}
  .textarea_462066_ p b{font-size:16px;}
  .textarea_462066_ p strong{font-size:20px;}
  .textarea_462066_ p br{font-size:15px;}
  .textarea_462066_ p{font-size:15px;}
 }
  

/* ****************** 공백  ****************** */

.empty_line_462086_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_462086_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_462086_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_462086_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_462086_:before {content:'공백: 100px';}
}

@media (max-width:767px){
  .empty_line_462086_ {}
}

 @media \0screen{
	.empty_line_462086_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_462086_:before {content:'공백: 100px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_462096_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_462096_ > div:after {content:''; display:block; clear:both;}
.layout_462096_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_462096_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_462106_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_462106_ * {box-sizing:border-box;}
.img_462106_ a {display:block; text-decoration:none;}
.img_462106_ img {max-width:100%; vertical-align:top;}
.img_462106_ p{display:none; font-size:18px; color:#333; line-height:1.2; letter-spacing:-1px; font-weight:700; word-break:keep-all;}

@media (max-width:767px){
  .img_462106_ img{}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_462116_, .empty_462116_ *{padding:0; margin:0;}

.empty_462116_{text-align:center; word-break:keep-all;}
.empty_462116_ strong{display:block; font-size:32px; color:#666; position:relative; z-index:2; font-weight:normal;}
.empty_462116_ p{font-size:28px; color:#666; line-height:1.4em; color:#999;}
.empty_462116_ strong b{color:#666;}

@media (max-width:1023px){
  .empty_462116_ strong{font-size:26px;}
  .empty_462116_ p{font-size:24px;}
  .empty_462116_ span{height:30px; margin:15px auto;}
}

@media (max-width:767px){
  .empty_462116_ strong{font-size:22px;}
  .empty_462116_ p{font-size:20px;}
  .empty_462116_ em{display:block;}
}


/* ****************** 공백  ****************** */

.empty_line_462126_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_462126_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_462126_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_462126_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_462126_:before {content:'공백: 40px';}
}

@media (max-width:767px){
  .empty_line_462126_ {display:none;}
}

 @media \0screen{
	.empty_line_462126_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_462126_:before {content:'공백: 40px';}
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_462136_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_462136_ > div {}
.layout_462136_ > div:after {content:''; display:block; clear:both;}
.layout_462136_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; border:1px solid #e1e2e3; transition:all .2s;}
.layout_462136_ > div > [class^=container_]:hover{background:#efefef;}
.layout_462136_ > div > .container_1 {width:33.333333333333%;}
.layout_462136_ > div > .container_2 {width:33.333333333333%; border-left:0;}
.layout_462136_ > div > .container_3 {width:33.333333333333%; border-left:0;}


@media (max-width:1100px){
  .layout_462136_{width:94%;}
}

@media (max-width:767px){
	.layout_462136_ > div > .container_1 { width:100%; }
	.layout_462136_ > div > .container_2 { width:100%;  border-top:0; border-left:1px solid #e1e2e3;}
	.layout_462136_ > div > .container_3 { width:100%;  border-top:0; border-left:1px solid #e1e2e3;}
}

@media \0screen{
	.layout_462136_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_462296_ {display:block; width:100%; height:0px; line-height:0px;}

[id^=div_user_list] .empty_line_462296_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_462296_:before {content:'공백 : 0px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
@media (min-width:1023px){
    .empty_line_462296_ {display:block; width:100%; height:25px; line-height:25px;}
    [id^=div_user_list] .empty_line_462296_:before {content:'공백 : 25px';}
}
  
@media (max-width:767px){
    .empty_line_462296_ {display:block; width:100%; height:0px; line-height:0px;}
    [id^=div_user_list] .empty_line_462296_:before {content:'공백 : 0px';}
}  

/* ****************** 이미지  ****************** */

.img_462206_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top; background-size:cover;}
.img_462206_ * {box-sizing:border-box;}
.img_462206_ a {display:block; text-decoration:none;}
.img_462206_ img {max-width:100%; vertical-align:top;padding:0 20px;}

@media (max-width:1100px){
  .img_462206_ img{padding:20px;}
}

@media (max-width:767px){
  .img_462206_ {width:100%;}
  .img_462206_ img{width:100%; height:250px;}
}

/* ****************** 공백  ****************** */

.empty_line_462356_ {display:block; width:100%; height:0px; line-height:0px;}

[id^=div_user_list] .empty_line_462356_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_462356_:before {content:'공백 : 0px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
@media (min-width:1023px){
    .empty_line_462356_ {display:block; width:100%; height:20px; line-height:20px;}
    [id^=div_user_list] .empty_line_462356_:before {content:'공백 : 20px';}
}
  
@media (max-width:767px){
    .empty_line_462356_ {display:block; width:100%; height:0px; line-height:0px;}
    [id^=div_user_list] .empty_line_462356_:before {content:'공백 : 0px';}
}  

/* ****************** 타이틀 텍스트  ****************** */

.title_462196_ {font-size:0;}
.title_462196_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_462196_ p b{color:#fc5b28;}
.title_462196_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_462196_.style_top p {padding-top:10px;}
.title_462196_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_462196_.style_right p {padding-right:14px;}
.title_462196_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_462196_.style_bottom p {padding-bottom:12px;}
.title_462196_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_462196_.style_left p {padding-left:14px;}
.title_462196_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_462196_.style_circle1 p {padding-left:20px;}
.title_462196_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_462196_.style_circle2 p {padding-left:20px;}
.title_462196_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  
  @media (max-width:767px) and (min-width:150px){
.title_462196_ p {font-size:17px;}
}
  
  

/* ****************** 공백  ****************** */

.empty_line_462256_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_462256_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_462256_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_462256_ {display:block; width:100%; height:25px; line-height:25px;}
	[id^=div_user_list] .empty_line_462256_:before {content:'공백 : 25px';}
  }

/* ****************** 공백  ****************** */

.empty_line_462226_ {display:block; width:100%; height:0px; line-height:0px;}

[id^=div_user_list] .empty_line_462226_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_462226_:before {content:'공백 : 0px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
@media (min-width:1023px){
    .empty_line_462226_ {display:block; width:100%; height:25px; line-height:25px;}
    [id^=div_user_list] .empty_line_462226_:before {content:'공백 : 25px';}
}
  
@media (max-width:767px){
    .empty_line_462226_ {display:block; width:100%; height:0px; line-height:0px;}
    [id^=div_user_list] .empty_line_462226_:before {content:'공백 : 0px';}
}  

/* ****************** 이미지  ****************** */

.img_462146_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_462146_ * {box-sizing:border-box;}
.img_462146_ a {display:block; text-decoration:none;}
.img_462146_ img {max-width:100%; vertical-align:top;padding:0 20px;}

@media (max-width:1100px){
  .img_462146_ img{padding:20px;}
}

@media (max-width:767px){
  .img_462146_ {width:100%;}
  .img_462146_ img{width:100%; height:250px;}
}

/* ****************** 공백  ****************** */

.empty_line_462266_ {display:block; width:100%; height:0px; line-height:0px;}

[id^=div_user_list] .empty_line_462266_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_462266_:before {content:'공백 : 0px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
@media (min-width:1023px){
    .empty_line_462266_ {display:block; width:100%; height:20px; line-height:20px;}
    [id^=div_user_list] .empty_line_462266_:before {content:'공백 : 20px';}
}
  
@media (max-width:767px){
    .empty_line_462266_ {display:block; width:100%; height:0px; line-height:0px;}
    [id^=div_user_list] .empty_line_462266_:before {content:'공백 : 0px';}
}  

/* ****************** 타이틀 텍스트  ****************** */

.title_462316_ {font-size:0;}
.title_462316_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_462316_ p b{color:#fc5b28;}
.title_462316_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_462316_.style_top p {padding-top:10px;}
.title_462316_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_462316_.style_right p {padding-right:14px;}
.title_462316_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_462316_.style_bottom p {padding-bottom:12px;}
.title_462316_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_462316_.style_left p {padding-left:14px;}
.title_462316_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_462316_.style_circle1 p {padding-left:20px;}
.title_462316_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_462316_.style_circle2 p {padding-left:20px;}
.title_462316_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  
  @media (max-width:767px) and (min-width:150px){
.title_462316_ p {font-size:17px;}
}
  
  

/* ****************** 공백  ****************** */

.empty_line_462246_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_462246_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_462246_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_462246_ {display:block; width:100%; height:25px; line-height:25px;}
	[id^=div_user_list] .empty_line_462246_:before {content:'공백 : 25px';}
  }

/* ****************** 공백  ****************** */

.empty_line_462216_ {display:block; width:100%; height:0px; line-height:0px;}

[id^=div_user_list] .empty_line_462216_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_462216_:before {content:'공백 : 0px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
@media (min-width:1023px){
    .empty_line_462216_ {display:block; width:100%; height:25px; line-height:25px;}
    [id^=div_user_list] .empty_line_462216_:before {content:'공백 : 25px';}
}
  
@media (max-width:767px){
    .empty_line_462216_ {display:block; width:100%; height:0px; line-height:0px;}
    [id^=div_user_list] .empty_line_462216_:before {content:'공백 : 0px';}
}  

/* ****************** 이미지  ****************** */

.img_462306_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_462306_ * {box-sizing:border-box;}
.img_462306_ a {display:block; text-decoration:none;}
.img_462306_ img {max-width:100%; vertical-align:top;padding:0 20px;}

@media (max-width:1100px){
  .img_462306_ img{padding:20px;}
}

@media (max-width:767px){
  .img_462306_ {width:100%;}
  .img_462306_ img{width:100%; height:250px;}
}

/* ****************** 공백  ****************** */

.empty_line_462176_ {display:block; width:100%; height:0px; line-height:0px;}

[id^=div_user_list] .empty_line_462176_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_462176_:before {content:'공백 : 0px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
@media (min-width:1023px){
    .empty_line_462176_ {display:block; width:100%; height:20px; line-height:20px;}
    [id^=div_user_list] .empty_line_462176_:before {content:'공백 : 20px';}
}
  
@media (max-width:767px){
    .empty_line_462176_ {display:block; width:100%; height:0px; line-height:0px;}
    [id^=div_user_list] .empty_line_462176_:before {content:'공백 : 0px';}
}  

/* ****************** 타이틀 텍스트  ****************** */

.title_462286_ {font-size:0;}
.title_462286_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_462286_ p b{color:#fc5b28;}
.title_462286_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_462286_.style_top p {padding-top:10px;}
.title_462286_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_462286_.style_right p {padding-right:14px;}
.title_462286_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_462286_.style_bottom p {padding-bottom:12px;}
.title_462286_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_462286_.style_left p {padding-left:14px;}
.title_462286_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_462286_.style_circle1 p {padding-left:20px;}
.title_462286_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_462286_.style_circle2 p {padding-left:20px;}
.title_462286_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  
      @media (max-width:767px) and (min-width:150px){
.title_462286_ p {font-size:17px;}
}
  
  

/* ****************** 공백  ****************** */

.empty_line_462166_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_462166_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_462166_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_462166_ {display:block; width:100%; height:25px; line-height:25px;}
	[id^=div_user_list] .empty_line_462166_:before {content:'공백 : 25px';}
  }

/* ****************** 공백  ****************** */

.empty_line_462366_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_462366_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_462366_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_462366_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_462366_:before {content:'공백: 100px';}
}

@media (max-width:767px){
  .empty_line_462366_ {}
}

 @media \0screen{
	.empty_line_462366_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_462366_:before {content:'공백: 100px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_462376_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_462376_ > div:after {content:''; display:block; clear:both;}
.layout_462376_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_462376_ {min-width:1300px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_462396_ {font-size:0;}
.title_462396_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#666666; line-height:1.4em; padding-left:15px;
}
.title_462396_ p:before {content:''; width:4px; height:21px; background:#15aee8; position:absolute; top:6px; left:0;}
.title_462396_ p:after{content:''; width:4px; height:21px; background:#1d54d2; position:absolute; top:6px; left:4px;}

.title_462396_.style_top p {padding-top:10px;}
.title_462396_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_462396_.style_right p {padding-right:14px;}
.title_462396_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_462396_.style_bottom p {padding-bottom:12px;}
.title_462396_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_462396_.style_left p {padding-left:14px;}
.title_462396_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_462396_.style_circle1 p {padding-left:20px;}
.title_462396_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_462396_.style_circle2 p {padding-left:20px;}
.title_462396_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  
.title_462396_ p span{color:#dd005f; position:relative;}
.title_462396_ p span:after{content:''; display:block; width:100%; height:2px; background:#dd005f; position:absolute; bottom:-3px; right:0;}

@media (max-width:1023px){
  .title_462396_ p{font-size:20px;  padding-top:2px;}
}

/* ****************** 공백  ****************** */

.empty_line_462386_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_462386_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_462386_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_462386_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_462386_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_462386_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_462386_:before {content:'공백: 20px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_462406_ *{padding:0; margin:0; list-style:none;  -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; word-break:keep-all;}
  
.empty_462406_ ul{padding:15px 0;}
.empty_462406_ li {width:100%; padding:20px 0; font-size:16px; color:#998675; padding-left:180px; position:relative; border-bottom:1px solid #eee;}
.empty_462406_ li:hover{background:#f9f9f9;}
.empty_462406_ li span{display:block; padding:0.2em 0.8em; color:#fff; font-weight:bold; position:absolute; top:17px; left:25px;}
.empty_462406_ li:nth-child(2n-1) span{background:#c7b299;}
.empty_462406_ li:nth-child(2n) span{background:#736357;}

@media (max-width:767px){
  .empty_462406_ ul{padding:0 20px;}
  .empty_462406_ li{padding-left:0;}
  .empty_462406_ li:first-child{padding-top:10px;}
  .empty_462406_ li span{position:static; top:auto; left:auto; margin-bottom:10px;}
}

/* ****************** 공백  ****************** */

.empty_line_462416_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_462416_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_462416_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_462416_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_462416_:before {content:'공백: 100px';}
}

@media (max-width:767px){
  .empty_line_462416_ {}
}

 @media \0screen{
	.empty_line_462416_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_462416_:before {content:'공백: 100px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_462426_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_462426_ > div:after {content:''; display:block; clear:both;}
.layout_462426_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_462426_ {min-width:1300px;}
}

/* ****************** 이미지  ****************** */

.img_462456_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_462456_ * {box-sizing:border-box;}
.img_462456_ a {display:block; text-decoration:none;}
.img_462456_ img {max-width:100%; vertical-align:top;}
.img_462456_ p{display:none; font-size:18px; color:#333; line-height:1.2; letter-spacing:-1px; font-weight:700; word-break:keep-all;}

@media (max-width:767px){
  .img_462456_ img{width:85%;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_462446_, .empty_462446_ *{padding:0; margin:0;}

.empty_462446_{text-align:center; word-break:keep-all;}
.empty_462446_ strong{display:block; font-size:32px; color:#666; position:relative; z-index:2; font-weight:normal;}
.empty_462446_ p{font-size:28px; color:#666; line-height:1.4em; color:#999;}
.empty_462446_ strong b{color:#666;}

@media (max-width:1023px){
  .empty_462446_ strong{font-size:26px;}
  .empty_462446_ p{font-size:24px;}
  .empty_462446_ span{height:30px; margin:15px auto;}
}

@media (max-width:767px){
  .empty_462446_ strong{font-size:22px;}
  .empty_462446_ p{font-size:20px;}
  .empty_462446_ em{display:block;}
}


/* ****************** 공백  ****************** */

.empty_line_462436_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_462436_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_462436_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_462436_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_462436_:before {content:'공백: 40px';}
}

@media (max-width:767px){
  .empty_line_462436_ {}
}

 @media \0screen{
	.empty_line_462436_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_462436_:before {content:'공백: 40px';}
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_462466_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_462466_ > div {}
.layout_462466_ > div:after {content:''; display:block; clear:both;}
.layout_462466_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; padding:0 30px; border-right:5px solid #eee;}
.layout_462466_ > div > .container_1 {width:33.333333333333%; border-left:5px solid #eee;}
.layout_462466_ > div > .container_2 {width:33.333333333333%;}
.layout_462466_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1200px){
  .layout_462466_ > div > [class^=container_]{padding:0 20px;}
}

@media (max-width:1023px){
  .layout_462466_ > div > [class^=container_]{min-height:437px;}
}

@media (max-width:767px){
  .layout_462466_{border-left:5px solid #eee; border-right:5px solid #eee;}
  .layout_462466_ > div > [class^=container_]{min-height:auto; border-right:0; padding-bottom:25px;}
  .layout_462466_ > div > .container_1 { width:100%;  border-left:0;}
  .layout_462466_ > div > .container_2 { width:100%; }
  .layout_462466_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_462466_ {min-width:1300px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_462486_, .empty_462486_ *{padding:0; margin:0;}

.empty_462486_{text-align:center;}
.empty_462486_ div{height:246px; background:url("/img_up/shop_pds/aaa01/farm/bi-man-ri-nik51678178559.png") no-repeat center; background-size:cover;}  
.empty_462486_ strong{display:block; font-size:20px; color:#1478a0; position:relative; z-index:2; margin:10px auto;}
.empty_462486_:before{content:''; display:block; margin:0 auto; width:50%; height:1px; background:#eee; position:absolute; top:290px; left:0; right:0; z-index:1;}
.empty_462486_ p{font-size:16px; color:#000; line-height:1.4em; word-break:keep-all;}
.empty_462486_ p b{display:block; margin-bottom:5px; font-size:18px; color:#1478a0;}

@media (max-width:767px){
  .empty_462486_ div{height:200px;} 
  .empty_462486_ strong{display:none;}
  .empty_462486_:before{display:none;}
  .empty_462486_ p b{margin-top:10px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_462496_, .empty_462496_ *{padding:0; margin:0;}

.empty_462496_{text-align:center;}
.empty_462496_ div{height:246px; background:url("/img_up/shop_pds/aaa01/farm/bi-man-ri-nik61678178566.png") no-repeat center; background-size:cover;}  
.empty_462496_ strong{display:block; font-size:20px; color:#26b4b1; position:relative; z-index:2; margin:10px auto;}
.empty_462496_:before{content:''; display:block; margin:0 auto; width:50%; height:1px; background:#eee; position:absolute;  top:290px; left:0; right:0; z-index:1;}
.empty_462496_ p{font-size:16px; color:#000; line-height:1.4em; word-break:keep-all;}
.empty_462496_ p b{display:block; margin-bottom:5px; font-size:18px; color:#26b4b1;}

@media (max-width:767px){
  .empty_462496_ div{height:200px;} 
  .empty_462496_ strong{display:none;}
  .empty_462496_:before{display:none;}
  .empty_462496_ p b{margin-top:10px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_462476_, .empty_462476_ *{padding:0; margin:0;}

.empty_462476_{text-align:center;}
.empty_462476_ div{height:246px; background:url("/img_up/shop_pds/aaa01/farm/bi-man-ri-nik71678178573.png") no-repeat center; background-size:cover;} 
.empty_462476_ strong{display:block; font-size:20px; color:#145785; position:relative; z-index:2; margin:10px auto;}
.empty_462476_:before{content:''; display:block; margin:0 auto; width:50%; height:1px; background:#eee; position:absolute;  top:290px; left:0; right:0; z-index:1;}
.empty_462476_ p{font-size:16px; color:#000; line-height:1.4em; word-break:keep-all;}
.empty_462476_ p b{display:block; margin-bottom:5px; font-size:18px; color:#145785;}

@media (max-width:767px){
  .empty_462476_ div{height:200px;} 
  .empty_462476_ strong{display:none;}
  .empty_462476_:before{display:none;}
  .empty_462476_ p b{margin-top:10px;}
}

/* ****************** 공백  ****************** */

.empty_line_462506_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_462506_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_462506_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_462506_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_462506_:before {content:'공백: 100px';}
}

@media (max-width:767px){
  .empty_line_462506_ {}
}

 @media \0screen{
	.empty_line_462506_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_462506_:before {content:'공백: 100px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_462516_, .empty_462516_ *{padding:0; margin:0;}

.empty_462516_{text-align:center; word-break:keep-all;}
.empty_462516_ strong{display:block; font-size:32px; color:#666; position:relative; z-index:2; font-weight:normal;}
.empty_462516_ p{font-size:28px; color:#666; line-height:1.4em; color:#999;}
.empty_462516_ strong b{color:#666;}

@media (max-width:1023px){
  .empty_462516_ strong{font-size:26px;}
  .empty_462516_ p{font-size:24px;}
  .empty_462516_ span{height:30px; margin:15px auto;}
}

@media (max-width:767px){
  .empty_462516_ strong{font-size:22px;}
  .empty_462516_ p{font-size:20px;}
  .empty_462516_ em{display:block;}
}


/* ****************** 공백  ****************** */

.empty_line_462526_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_462526_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_462526_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_462526_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_462526_:before {content:'공백: 40px';}
}

@media (max-width:767px){
  .empty_line_462526_ {}
}

 @media \0screen{
	.empty_line_462526_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_462526_:before {content:'공백: 40px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_462536_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_462536_ > div {margin-left:-20px;}
.layout_462536_ > div:after {content:''; display:block; clear:both;}
.layout_462536_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_462536_ > div > .container_1 {width:50%;}
.layout_462536_ > div > .container_2 {width:50%;}

  
@media (max-width:1300px){
  .layout_462536_ {width:95%;}
}
  
@media (max-width:1023px){
	.layout_462536_ > div > .container_1 { width:100%; }
	.layout_462536_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_462536_ {min-width:1300px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_462596_,
.empty_462596_ *{padding:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; word-break:keep-all;}

.empty_462596_{border:1px solid #ddd; color:#333;}
.empty_462596_ p.title{background:#f1f1f2; font-size:18px; padding:14px 25px; padding-left:67px; position:relative;}
.empty_462596_ p.title:before{content:''; display:block; width:53px; height:100%; background:#5bbb70; position:absolute; top:0; left:0;}
.empty_462596_ p.title span{display:block; width:53px; color:#fff; text-align:center; font-size:20px; position:absolute; top:50%; left:0; transform:translate(0,-50%);}
.empty_462596_ p.text{font-size:16px; padding:20px; padding-left:35px; position:relative; min-height:150px;}
.empty_462596_ p.text span{content:''; display:block; width:4px; height:4px; background:#df3127; position:absolute; top:30px; left:20px;}

@media (max-width:1023px){
  .empty_462596_ p.text{min-height:auto;}
}

/* ****************** 공백  ****************** */
      
.empty_line_462626_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_462626_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_462626_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_462626_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_462626_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_462626_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_462626_:before {content:'공백: 10px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_462546_,
.empty_462546_ *{padding:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; word-break:keep-all;}

.empty_462546_{border:1px solid #ddd; color:#333;}
.empty_462546_ p.title{background:#f1f1f2; font-size:18px; padding:14px 25px; padding-left:67px; position:relative;}
.empty_462546_ p.title:before{content:''; display:block; width:53px; height:100%; background:#3485ea; position:absolute; top:0; left:0;}
.empty_462546_ p.title span{display:block; width:53px; color:#fff; text-align:center; font-size:20px; position:absolute; top:50%; left:0; transform:translate(0,-50%);}
.empty_462546_ p.text{font-size:16px; padding:20px; padding-left:35px; position:relative; min-height:150px;}
.empty_462546_ p.text span{content:''; display:block; width:4px; height:4px; background:#df3127; position:absolute; top:30px; left:20px;}

@media (max-width:1023px){
  .empty_462546_ p.text{min-height:auto;}
}

/* ****************** 공백  ****************** */
      
.empty_line_462586_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_462586_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_462586_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_462586_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_462586_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_462586_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_462586_:before {content:'공백: 10px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_462606_,
.empty_462606_ *{padding:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; word-break:keep-all;}

.empty_462606_{border:1px solid #ddd; color:#333;}
.empty_462606_ p.title{background:#f1f1f2; font-size:18px; padding:14px 25px; padding-left:67px; position:relative;}
.empty_462606_ p.title:before{content:''; display:block; width:53px; height:100%; background:#eab618; position:absolute; top:0; left:0;}
.empty_462606_ p.title span{display:block; width:53px; color:#fff; text-align:center; font-size:20px; position:absolute; top:50%; left:0; transform:translate(0,-50%);}
.empty_462606_ p.text{font-size:16px; padding:20px; padding-left:35px; position:relative; min-height:150px;}
.empty_462606_ p.text span{content:''; display:block; width:4px; height:4px; background:#df3127; position:absolute; top:30px; left:20px;}

@media (max-width:1023px){
  .empty_462606_ p.text{min-height:auto;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_462566_,
.empty_462566_ *{padding:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; word-break:keep-all;}

.empty_462566_{border:1px solid #ddd; color:#333;}
.empty_462566_ p.title{background:#f1f1f2; font-size:18px; padding:14px 25px; padding-left:67px; position:relative;}
.empty_462566_ p.title:before{content:''; display:block; width:53px; height:100%; background:#be84c7; position:absolute; top:0; left:0;}
.empty_462566_ p.title span{display:block; width:53px; color:#fff; text-align:center; font-size:20px; position:absolute; top:50%; left:0; transform:translate(0,-50%);}
.empty_462566_ p.text{font-size:16px; padding:20px; padding-left:35px; position:relative; min-height:200px;}
.empty_462566_ p.text span{content:''; display:block; width:4px; height:4px; background:#df3127; position:absolute; top:30px; left:20px;}
  
@media (max-width:1023px){
  .empty_462566_ p.text{min-height:auto;}
  .empty_462566_ *{ margin-top:-10px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_462636_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_462636_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_462636_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_462636_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_462636_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_462636_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_462636_:before {content:'공백: 10px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_462576_,
.empty_462576_ *{padding:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; word-break:keep-all;}

.empty_462576_{border:1px solid #ddd; color:#333;}
.empty_462576_ p.title{background:#f1f1f2; font-size:18px; padding:14px 25px; padding-left:67px; position:relative;}
.empty_462576_ p.title:before{content:''; display:block; width:53px; height:100%; background:#f86472; position:absolute; top:0; left:0;}
.empty_462576_ p.title span{display:block; width:53px; color:#fff; text-align:center; font-size:20px; position:absolute; top:50%; left:0; transform:translate(0,-50%);}
.empty_462576_ p.text{font-size:16px; padding:20px; padding-left:35px; position:relative; min-height:200px;}
.empty_462576_ p.text span{content:''; display:block; width:4px; height:4px; background:#df3127; position:absolute; top:30px; left:20px;}
  
@media (max-width:1023px){
  .empty_462576_ p.text{min-height:auto;}
}

/* ****************** 공백  ****************** */
      
.empty_line_462616_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_462616_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_462616_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_462616_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_462616_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_462616_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_462616_:before {content:'공백: 10px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_462556_,
.empty_462556_ *{padding:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; word-break:keep-all;}

.empty_462556_{border:1px solid #ddd; color:#333;}
.empty_462556_ p.title{background:#f1f1f2; font-size:18px; padding:14px 25px; padding-left:67px; position:relative;}
.empty_462556_ p.title:before{content:''; display:block; width:53px; height:100%; background:#2ab3b8; position:absolute; top:0; left:0;}
.empty_462556_ p.title span{display:block; width:53px; color:#fff; text-align:center; font-size:20px; position:absolute; top:50%; left:0; transform:translate(0,-50%);}
.empty_462556_ p.text{font-size:16px; padding:20px; padding-left:35px; position:relative; min-height:200px;}
.empty_462556_ p.text span{content:''; display:block; width:4px; height:4px; background:#df3127; position:absolute; top:30px; left:20px;}
  
@media (max-width:1023px){
  .empty_462556_ p.text{min-height:auto;}
}

/* ****************** 공백  ****************** */

.empty_line_462646_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_462646_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_462646_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_462646_ {height:150px; line-height:150px;}
	[id^=div_user_list] .empty_line_462646_:before {content:'공백: 150px';}
}

@media (max-width:767px){
  .empty_line_462646_ {}
}

 @media \0screen{
	.empty_line_462646_ {height:150px; line-height:150px;}
	[id^=div_user_list] .empty_line_462646_:before {content:'공백: 150px';}
}
